/* dancing-script font  */
@import url("https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap");

/* universal selector */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100%;
}

h1,footer {
  font-family: "Dancing Script", cursive;
}

.carousel-item img {
  width: 100%;
  height: 98vh;
}

.active{
    color: #0d6efd !important;
}